Bug 234599 - audio/musicpd: Add proxy database support and OPTION
Summary: audio/musicpd: Add proxy database support and OPTION
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: easy, feature, needs-qa
Depends on:
Blocks:
 
Reported: 2019-01-03 20:26 UTC by Keith Hellman
Modified: 2019-01-07 09:49 UTC (History)
0 users

See Also:
riggs: maintainer-feedback+
riggs: merge-quarterly?


Attachments
patch to Makefile (984 bytes, patch)
2019-01-03 20:26 UTC, Keith Hellman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Hellman 2019-01-03 20:26:11 UTC
Created attachment 200748 [details]
patch to Makefile

This patch adds proxy database support to the package config options.

$ svnlite info
Path: .
Working Copy Root Path: /usr/home/khellman/sbox/port-hacks/musicpd
URL: https://svn.freebsd.org/ports/head/audio/musicpd
Relative URL: ^/head/audio/musicpd
Repository Root: https://svn.freebsd.org/ports
Repository UUID: 35697150-7ecd-e111-bb59-0022644237b5
Revision: 489056
Node Kind: directory
Schedule: normal
Last Changed Author: gerald
Last Changed Rev: 487272
Last Changed Date: 2018-12-11 18:35:33 -0700 (Tue, 11 Dec 2018)
Comment 1 commit-hook freebsd_committer 2019-01-06 19:33:33 UTC
A commit references this bug:

Author: riggs
Date: Sun Jan  6 19:32:50 UTC 2019
New revision: 489525
URL: https://svnweb.freebsd.org/changeset/ports/489525

Log:
  Introduce non-standard OPTION for database proxy support

  PR:		234599
  Submitted by:	khellman@mcprogramming.com
  MFH:		2019Q1

Changes:
  head/audio/musicpd/Makefile
Comment 2 commit-hook freebsd_committer 2019-01-06 19:35:38 UTC
A commit references this bug:

Author: riggs
Date: Sun Jan  6 19:35:06 UTC 2019
New revision: 489526
URL: https://svnweb.freebsd.org/changeset/ports/489526

Log:
  MFH: r489525

  Introduce non-standard OPTION for database proxy support

  PR:		234599
  Submitted by:	khellman@mcprogramming.com

  Approved by:	ports-secteam (riggs)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/audio/musicpd/Makefile